@import url("https://fonts.googleapis.com/css?family=Playfair+Display+SC:400,400i,700,700i|Playfair+Display:400,400i,700,700i|Roboto:300,300i,400,400i,700,700i&subset=cyrillic");
body {font-family: "Roboto",sans-serif;color: #fff;}
header#header p {font-size: 15px;}
header#header a.logo {background-image: url("/assets/template/img/logo.png");height: 100px;width: 160px;background-repeat: no-repeat;background-size: 100%;display: block;}
header#header .contacts i.fas {margin-right: 5px;}
header#header .contacts a {text-decoration: none;color: #fff;}
header#header .contacts a:hover {text-decoration: underline;color: #fff;}
header#header .contacts p {margin: 0px;}
header#header .socs a {color: #fff;}
header#header .socs a i.fab {margin: 15px;}
header#header .socs a:hover {text-decoration: underline;}
header#header ul.nav li.nav-item .nav-link {color: #fff;text-transform: uppercase;padding: 0 12px;}
header#header ul.nav li.nav-item.active .nav-link, header#header ul.nav li.nav-item:hover .nav-link {text-decoration: underline;}
.head {background-image: url("/assets/template/img/bg/1.jpg");background-attachment: fixed;background-size: 100%;padding-top: 50px;padding-bottom: 200px;background-repeat: no-repeat;background-color: #15377c;}
#head_str2 {background-image: url("/assets/template/img/bg/1.jpg");padding-bottom: 0px;}
#head_str2 h1 {margin-top: 100px;text-align: center;font-size: 42px;font-family: "Playfair Display",serif;text-transform: uppercase;}
#carouselMain1 {background-image: url("/assets/template/img/fon_sl.png");background-repeat: no-repeat;background-size: 500px;background-position-x: right;}
#carouselMain1 div.carousel-item {height: 635px;}
#carouselMain1 div.carousel-item h2 {font-size: 115px;font-family: "Playfair Display SC",serif;font-style: italic;line-height: 125px;margin-bottom: 20px;}
#carouselMain1 div.carousel-item p {font-size: 17px;width: 50%;margin-bottom: 30px;font-weight: 300;}
#carouselMain1 div.carousel-item .button {position: absolute;bottom: 0px;margin-bottom: 80px;}
#carouselMain1 div.carousel-item .button a {text-transform: uppercase;font-size: 20px;border-radius: 0;padding: 25px 45px;}
#carouselMain1 ol.carousel-indicators {justify-content: inherit;margin-right: inherit;margin-left: 60px;bottom: 30px;}
#carouselMain1 ol.carousel-indicators > li {text-indent: inherit;background-color: inherit;display: none;width: inherit;}
#carouselMain1 ol.carousel-indicators > li.active {display: block;}
#carouselMain1 ol.carousel-indicators > li:before, #carouselMain1 ol.carousel-indicators li:after {display: none;}
#carouselMain1 a.carousel-control-next, #carouselMain1 a.carousel-control-prev {width: inherit;top: inherit;color: #fff;opacity: 1;bottom: 29px;}
#carouselMain1 a.carousel-control-next {left: 120px;right: inherit;}
#r_usl {padding-top: 50px;padding-bottom: 50px;color: #15377c;width: 84%;margin-left: 16%;position: relative;margin-top: -200px;background-color: #fff;z-index: 2;}
#r_usl h2 {text-transform: uppercase;font-size: 33px;font-weight: 300;text-align: center;}
#r_usl .one {display: block;text-align: center;text-align: center;margin-top: 20px;width: 120px;}
#r_usl .one img {text-align: center;margin-top: 20px;}
#r_usl .one p {text-align: center;color: #15377c;padding: 10px;min-height: 70px;}
#r_usl .one:hover {background-color: #e6dbdb;text-decoration: none;}
#r_usl .button {text-align: center;}
#r_usl .button a {text-transform: uppercase;font-size: 20px;border-radius: 0;padding: 10px 30px;color: #15377c;border-color: #15377c;}
#r_usl .button a:hover {color: #fff;text-decoration: none;background-color: #15377c;}
#middle_main {background-image: url("/assets/template/img/fon.jpg");background-size: 100%;background-color: #000;background-repeat: no-repeat;margin-top: -230px;padding-top: 0px;position: relative;}
#middle_main > div {background-image: url("/assets/template/img/img1.png");background-repeat: no-repeat;background-position: top left;padding-top: 197px;}
#middle_main > div h2 {font-family: "Playfair Display SC",serif;font-size: 43px;line-height: 43px;margin-top: 30px;margin-bottom: 40px;text-transform: uppercase;font-weight: bold;}
#middle_main > div p {font-size: 22px;line-height: 22px;font-weight: 300;}
#middle_main > div .block2 h2 {margin-top: 180px;}
#middle_main > div .middle {position: relative;z-index: 2;}
#middle_main #carouselMain2 {margin-top: -260px;height: 686px;}
#middle_main #carouselMain2 .carousel-inner .carousel-item .top {text-align: right;}
#middle_main #carouselMain2 .carousel-inner .carousel-item .top img {width: 33.33333%;}
#middle_main #carouselMain2 .carousel-inner .carousel-item .bottom img {width: 33.33333%;display: block;float: left;}
#middle_main #carouselMain2 .slide_control {position: absolute;margin-top: 70px;margin-top: 337px;left: 17%;z-index: 99;}
#middle_main #carouselMain2 .slide_control a.carousel-control-next, #middle_main #carouselMain2 .slide_control a.carousel-control-prev {width: inherit;top: inherit;color: #fff;opacity: 1;bottom: 29px;}
#middle_main #carouselMain2 .slide_control a.carousel-control-next {left: 120px;right: inherit;}
#middle_main #carouselMain2 ol.carousel-indicators {justify-content: inherit;margin-right: inherit;margin-left: 94px;top: 290px;left: 15%;}
#middle_main #carouselMain2 ol.carousel-indicators > li {text-indent: inherit;background-color: inherit;display: none;width: inherit;}
#middle_main #carouselMain2 ol.carousel-indicators > li.active {display: block;}
#middle_main #carouselMain2 ol.carousel-indicators > li:before, #middle_main #carouselMain2 ol.carousel-indicators li:after {display: none;}
#nashi_raboty {background-image: url("/assets/template/img/fon.jpg");background-size: 100%;background-repeat: repeat;padding-top: 40px;}
#nashi_raboty .tema {margin-bottom: 40px;}
#nashi_raboty #filters-nav {margin-top: 40px;margin-bottom: 50px;}
#nashi_raboty #filters-nav a {border: 1px solid #808082;color: #808082;padding: 5px 10px;margin-top: 10px;margin-right: 10px;display: inline-block;cursor: pointer;text-transform: uppercase;font-size: 14px;font-weight: 300;}
#nashi_raboty #filters-nav a.current, #nashi_raboty #filters-nav a:hover {color: #fff;border: 1px solid #fff;}
#nashi_raboty #filters-nav2 a:hover, #nashi_raboty #filters-nav3 a:hover {cursor: pointer;color: #15377c;}
#nashi_raboty #filters-nav2 a.current, #nashi_raboty #filters-nav3 a.current {text-decoration: underline;}
#nashi_raboty #fil1, #nashi_raboty #fil2 {display: none;}
#nashi_raboty .one_r {height: 400px;padding: 24px;margin-bottom: 30px;}
#nashi_raboty .one_r > div {background-color: rgba(230,230,230,.7);height: 100%;padding: 20px 30px;}
#nashi_raboty .one_r > div .img {height: 115px;}
#nashi_raboty .one_r > div .img img {max-width: 100%;}
#nashi_raboty .one_r .type {text-align: right;color: #000;text-transform: uppercase;font-size: 14px;font-weight: 300;}
#nashi_raboty .one_r .title {color: #000;text-transform: uppercase;font-size: 30px;font-weight: 700;margin: 45px 0px;height: 90px;}
#nashi_raboty .one_r .link {text-align: right;margin-top: 25px;position: absolute;right: 0px;bottom: -10px;}
#nashi_raboty .one_r .link a {color: #000;text-transform: uppercase;font-size: 14px;font-weight: 300;text-decoration: none;padding: 14px;border-bottom: 2px solid #15377c;padding-bottom: 5px;}
#nashi_raboty .one_r .link a:hover {text-decoration: none;color: #15377c;border-bottom: 2px solid #000;}
#nashi_raboty .tema h2 {font-family: "Playfair Display",serif;font-size: 32px;text-transform: uppercase;}
#nashi_raboty .tema ul {padding: 0px;}
#nashi_raboty .tema ul li {font-family: "Roboto",sans-serif;font-size: 22px;list-style: none;font-weight: 300;}
#polezn_row {background-image: url("/assets/template/img/fon_all.jpg");background-size: 100%;background-repeat: repeat;padding-top: 30px;}
#polezn_row .one {height: 260px;padding: 24px;margin-bottom: 30px;background-size: 100% 100%;}
#polezn_row .one > div {background-color: rgba(230,230,230,.7);height: 100%;padding: 20px 30px;}
#polezn_row .one .type {text-align: right;color: #000;text-transform: uppercase;font-size: 14px;font-weight: 300;}
#polezn_row .one .title {color: #000;text-transform: uppercase;font-size: 30px;font-weight: 700;}
#polezn_row .one .link {text-align: right;margin-top: 25px;position: absolute;bottom: 85px;right: 55px;}
#polezn_row .one .link a {color: #000;text-transform: uppercase;font-size: 14px;font-weight: 300;text-decoration: none;padding: 14px;border-bottom: 2px solid #15377c;padding-bottom: 5px;}
#polezn_row .one .link a:hover {text-decoration: none;color: #15377c;border-bottom: 2px solid #000;}
#polezn_one {background-image: url("/assets/template/img/fon_all.jpg");background-size: 100%;background-repeat: no-repeat;padding-top: 50px;background-attachment: fixed;}
#polezn_one .intro {font-size: 22px;font-weight: 300;}
#polezn_one .intro h1 {font-size: 32px;font-weight: 300;}
#polezn_one .content {font-size: 22px;font-weight: 300;margin-top: 30px;}
#polezn_one img {text-align: right;max-width: 100%;}
#polezn_one h2 {text-align: center;font-size: 42px;font-family: "Playfair Display",serif;margin-top: 50px;margin-bottom: 20px;font-weight: 300;}
#head_str {background-image: url("/assets/template/img/fon_head.jpg");background-color: #15377c;background-size: 100%;background-repeat: no-repeat;padding-bottom: 10px;}
#head_str h1 {text-align: center;font-size: 42px;font-family: "Playfair Display SC",serif;text-transform: uppercase;margin-top: 150px;margin-bottom: 10px;font-weight: 300;}
#uslugi_row {background-image: url("/assets/template/img/fon_all.jpg");background-size: 100%;background-repeat: no-repeat;}
#uslugi_row .one {padding: 24px;margin-top: 30px;}
#uslugi_row .one > div {height: 100%;padding: 20px 30px;}
#uslugi_row .one .type {text-align: right;color: #000;text-transform: uppercase;font-size: 20px;font-weight: 300;margin-bottom: 35px;}
#uslugi_row .one .title {font-family: "Roboto",sans-serif;font-size: 30px;color: #000;font-weight: 700;line-height: 30px;margin-bottom: 15px;}
#uslugi_row .one .price {font-family: "Roboto",sans-serif;font-size: 30px;color: #000;font-weight: 700;line-height: 30px;margin-bottom: 15px;}
#uslugi_row .one .price b {color: #15377c;font-size: 60px;font-family: "Playfair Display SC",serif;}
#uslugi_row .one .old_price {font-family: "Roboto",sans-serif;font-size: 30px;color: #000;font-weight: 700;line-height: 30px;margin-bottom: 35px;}
#uslugi_row .one .old_price strike {font-family: "Roboto",sans-serif;font-size: 30px;color: #000;font-weight: 500;line-height: 25px;}
#uslugi_row .one .link {text-align: left;margin-top: 25px;}
#uslugi_row .one .link a {color: #fff;text-transform: uppercase;font-size: 14px;font-weight: 300;text-decoration: none;padding: 14px;}
#uslugi_row .one .link a:hover {text-decoration: none;color: #000;}
#uslugi_row .one .img img {max-width: 100%;}
#uslugi_row .one .link .button_usl {text-transform: uppercase;font-size: 20px;border-radius: 0;padding: 10px 30px;}
#uslugi_row .one .link .button_usl a {color: #fff;text-decoration: none;}
#uslugi_row .one .link .button_usl a:hover {color: #15377c;background-color: #fff;text-decoration: none;}
#uslugi_row .one .one.left img img {text-align: left;}
#uslugi_row .one .one.right img {text-align: right;}
#uslugi_row .one h2 {font-size: 32px;font-weight: 300;}
#uslugi_row .one .intro {font-size: 22px;font-weight: 300;}
#uslugi_row .one.right .img {text-align: right;}
#uslugi_row .page-item.active .page-link {background-color: #15377c;color: #fff;}
#uslugi_row .page-link {color: #15377c;}
#akcii_row {background-image: url("/assets/template/img/fon_all.jpg");background-size: 100%;background-repeat: no-repeat;padding-top: 30px;}
#akcii_row .one {cursor: pointer;padding: 24px;margin-bottom: 30px;}
#akcii_row .one > div {background-color: rgba(230,230,230,.7);height: 100%;padding: 20px 30px;}
#akcii_row .one .type {text-align: right;color: #000;text-transform: uppercase;font-size: 20px;font-weight: 300;margin-bottom: 35px;}
#akcii_row .one .title {font-family: "Roboto",sans-serif;font-size: 30px;color: #000;font-weight: 700;line-height: 30px;margin-bottom: 15px;}
#akcii_row .one .price {font-family: "Roboto",sans-serif;font-size: 30px;color: #000;font-weight: 700;line-height: 30px;margin-bottom: 15px;}
#akcii_row .one .price b {color: #15377c;font-size: 60px;font-family: "Playfair Display SC",serif;}
#akcii_row .one .old_price {font-family: "Roboto",sans-serif;font-size: 30px;color: #000;font-weight: 700;line-height: 30px;margin-bottom: 35px;}
#akcii_row .one .old_price strike {font-family: "Roboto",sans-serif;font-size: 30px;color: #000;font-weight: 500;line-height: 25px;}
#akcii_row .one .link {text-align: right;margin-top: 15px;}
#akcii_row .one .link a {color: #000;text-transform: uppercase;font-size: 14px;font-weight: 300;text-decoration: none;padding: 14px;border-bottom: 2px solid #15377c;padding-bottom: 5px;}
#akcii_row .one .link a:hover {text-decoration: none;color: #15377c;border-bottom: 2px solid #000;}
#akcii_row .one .img img {max-width: 100%;}
#akcii_row .one .link .button_usl {text-transform: uppercase;font-size: 20px;border-radius: 0;padding: 10px 30px;}
#akcii_row .one .link .button_usl a {color: #fff;}
#akcii_row .one .link .button_usl a:hover {color: #15377c;background-color: #fff;text-decoration: none;}
#akcii_row .one .one.left img img {text-align: left;}
#akcii_row .one .one.right img {text-align: right;}
#akcii_row .one h2 {font-size: 32px;font-weight: 300;}
#akcii_row .one .intro {font-size: 22px;font-weight: 300;}
#akcii_row .one.right .img {text-align: right;}
.head_usl {margin-bottom: 65px;}
.head_usl .carousel {margin-bottom: 100px;}
#one_uslug {background-image: url("/assets/template/img/fon_all.jpg");background-size: 100%;background-repeat: no-repeat;background-color: #040615;padding-top: 50px;}
#one_uslug img {max-width: 100%;}
#one_uslug .intro {font-size: 22px;font-weight: 300;}
#one_uslug .intro h1 {font-size: 32px;font-weight: 300;}
#one_uslug .intro img {text-align: right;}
#one_uslug .content {font-size: 22px;font-weight: 300;}
#one_uslug .content table {width: 100 !important;}
#one_uslug .content table img {width: auto !important;height: auto !important;}
#one_uslug img img {text-align: right;}
#one_uslug h2 {text-align: center;font-size: 42px;font-family: "Playfair Display",serif;margin-top: 50px;margin-bottom: 20px;font-weight: 300;}
#one_uslug ol.carousel-indicators {justify-content: inherit;margin-right: inherit;margin-left: 60px;right: 30%;top: -50px;left: inherit;}
#one_uslug ol.carousel-indicators > li {text-indent: inherit;background-color: inherit;display: none;width: inherit;}
#one_uslug ol.carousel-indicators > li.active {display: block;}
#one_uslug ol.carousel-indicators > li:before, #one_uslug ol.carousel-indicators li:after {display: none;}
#one_uslug .slide_control {position: absolute;top: -39px;width: 161px;right: 27%;}
#ackcii_row {background-image: url("/assets/template/img/fon_all.jpg");background-size: 100%;background-repeat: no-repeat;}
#ackcii_row .one {height: 200px;padding: 10px;margin-bottom: 30px;}
#ackcii_row .one > div {background-color: rgba(230,230,230,.7);height: 100%;}
#one_ackiya {background-image: url("/assets/template/img/fon_all.jpg");background-size: 100%;background-repeat: no-repeat;background-attachment: fixed;}
#one_ackiya .block p {text-align: right;}
#one_ackiya .block h2 {font-size: 36px;font-weight: 700;font-family: "Roboto",sans-serif;}
#one_ackiya .block .ac_price {font-size: 36px;font-weight: 700;font-family: "Roboto",sans-serif;}
#one_ackiya .block .ac_price b {font-size: 72px;font-family: "Playfair Display SC",serif;}
#one_ackiya .block .ac_oldprice {font-size: 36px;font-weight: 700;font-family: "Roboto",sans-serif;}
#one_ackiya .block .ac_oldprice strike {font-size: 32px;font-family: "Roboto",sans-serif;font-weight: 500;}
#one_ackiya .content {margin-bottom: 30px;}
#one_ackiya .form .btn {margin-bottom: 50px;}
.footer_sl {background-image: url("/assets/template/img/footer_sl.jpg");background-repeat: round;background-size: 100%;text-align: center;padding-top: 100px;}
.footer_sl #info_slide {background-color: #fff;width: 84%;margin-left: 16%;padding-top: 30px;padding-bottom: 200px;}
.footer_sl #slider3 {margin-top: -200px;}
.footer_sl #slider3 h2 {color: #15377c;font-size: 32px;font-weight: 300;text-transform: uppercase;margin-bottom: 30px;}
.footer_sl #slider3 #carouselMain3 .carousel-inner .carousel-item .sl img {display: block;width: 50%;}
.footer_sl #slider3 #carouselMain3 .carousel-inner .carousel-item .sl .info {background: linear-gradient(to top,#0f1c47,#234497);padding: 10px 20px 5px 20px;min-height: 240px;}
.footer_sl #slider3 #carouselMain3 .carousel-inner .carousel-item .sl .info p {text-align: left;}
.footer_sl #slider3 #carouselMain3 .carousel-inner .carousel-item .sl .info .p1 {font-weight: 800;font-size: 29px;min-height: 86px;}
.footer_sl #slider3 #carouselMain3 .carousel-inner .carousel-item .sl .info .p2 {font-style: italic;font-weight: 400;font-size: 20px;}
.footer_sl #slider3 #carouselMain3 .carousel-inner .carousel-item .sl .info .p3 {font-weight: 400;font-size: 20px;}
.footer_sl #slider3 #carouselMain3 .carousel-inner .carousel-item .sl:hover {cursor: pointer;}
.footer_sl #slider3 #carouselMain3 .carousel-inner .carousel-item .sl:hover .info {background-color: #15377c;}
.footer_sl #slider3 #carouselMain3 .slide_control {position: absolute;color: #15377c;right: 20%;margin-top: -48px;bottom: inherit;}
.footer_sl #slider3 #carouselMain3 .slide_control a.carousel-control-prev {left: inherit;right: 50px;margin-left: 127px;position: absolute;display: block;margin-top: -13px;}
.footer_sl #slider3 #carouselMain3 .slide_control a.carousel-control-next {right: inherit;right: -70px;margin-left: 127px;position: absolute;display: block;margin-top: -13px;}
.footer_sl #slider3 #carouselMain3 .slide_control ol.carousel-indicators {width: 65px;justify-content: inherit;margin-right: inherit;margin-left: -2px;bottom: -4px;}
.footer_sl #slider3 #carouselMain3 .slide_control ol.carousel-indicators > li {text-indent: inherit;background-color: inherit;display: none;width: inherit;position: absolute;text-align: right;margin-bottom: 9px;}
.footer_sl #slider3 #carouselMain3 .slide_control ol.carousel-indicators > li.active {display: block;}
.footer_sl #slider3 #carouselMain3 .slide_control ol.carousel-indicators > li:before, .footer_sl #slider3 #carouselMain3 .slide_control ol.carousel-indicators li:after {display: none;}
.footer_sl #slider3 #carouselMain3 .slide_control ol.carousel-indicators a.carousel-control-next, .footer_sl #slider3 #carouselMain3 .slide_control ol.carousel-indicators a.carousel-control-prev {width: inherit;top: inherit;color: #fff;opacity: 1;bottom: 24px;}
#bottom_line {background: linear-gradient(to top,#030d26,#0c1843);height: 50px;width: 100%;}
.map_info {text-align: left;left: 20%;height: 400px;position: absolute;z-index: 2;width: 24%;font-size: 24px;padding: 90px 50px 0px 40px;background-color: rgba(0,0,0,.7);}
.map_info a {color: #fff;}
.map_info table tr td {vertical-align: top;}
.map_info table tr td:first-child {padding-right: 8px;}
.map_info .socs {margin-top: 10px;}
.map_info .socs a {display: inline-block;margin-left: 30px;}
.map_info .socs a:hover {color: #15377c;}
.form {text-align: center;}
.form ::-webkit-input-placeholder {color: #fff;opacity: 1;}
.form ::-moz-placeholder {color: #fff;opacity: 1;}
.form :-moz-placeholder {color: #fff;opacity: 1;}
.form :-ms-input-placeholder {color: #fff;opacity: 1;}
.form .obr_form {font-family: "Playfair Display SC",serif;font-size: 43px;text-align: center;margin-top: 50px;}
.form .btn {color: #15377c;font-size: 28px;padding: 10px 60px;border-radius: 40px;margin-bottom: 150px;}
.form input {background: inherit;border: inherit;border-bottom: 2px solid #fff;border-radius: inherit;margin-bottom: 40px;display: inline;color: #fff;}
.form .g-recaptcha > div {margin: 0 auto 20px;}
.form .error > .error {color: #e08484;}
.form input:focus {box-shadow: none;background-color: inherit;border-color: #fff;color: #fff;}
#foot_main {background-image: url("/assets/template/img/footer_fon.jpg");background-color: #000;background-size: 100%;background-repeat: no-repeat;padding-bottom: 50px;text-align: center;}
#foot_main .info {padding-top: 50px;padding-bottom: 50px;color: #15377c;width: 84%;margin-left: 16%;position: relative;margin-top: -200px;background-color: #fff;z-index: 2;}
#foot_main .city_btn span {font-size: 30px;color: #fff;background: inherit;border: inherit;padding: 5px 5px;margin-bottom: 30px;display: inline-block;}
#foot_main .city_btn span:after {content: " /";}
#foot_main .city_btn span:last-child:after {content: "";}
#foot_main .foot_menu {background-color: #000;background: #000;}
#foot_main .foot_menu ul.nav li.nav-item .nav-link {color: #fff;text-transform: uppercase;margin: 35px 0px;}
#foot_main .foot_menu ul.nav li.nav-item.active .nav-link, #foot_main .foot_menu ul.nav li.nav-item:hover .nav-link {text-decoration: underline;}
#foot_main .foot_menu .contacts i.fas {margin-right: 5px;}
#foot_main .foot_menu .contacts a {text-decoration: none;color: #fff;}
#foot_main .foot_menu .contacts a:hover {text-decoration: underline;color: #fff;}
#foot_main .foot_menu .contacts p {margin: 0px;text-align: left;}
#foot_main .foot_menu .socs a {color: #fff;}
#foot_main .foot_menu .socs a i.fab {margin: 18px;}
#foot_main .foot_menu .socs a:hover {text-decoration: underline;}
#foot_main .foot_menu a.logo {background-image: url("/assets/template/img/logo.png");height: 100px;width: 160px;background-repeat: no-repeat;background-size: 100%;display: block;}
#modalForm {text-align: center;color: #000;}
#modalForm h4 {font-weight: 700;font-size: 30px;color: #15377c;}
#modalForm h5 {font-size: 20px;font-weight: 500;}
#modalForm p {margin-bottom: 0px;}
#modalForm #phone_o {width: 40%;margin: 0px auto;border-radius: inherit;}
#modalForm .send_o {padding: 7px 30px;border-radius: inherit;}
#modalForm .close_o {padding: 7px 39px;border-radius: inherit;}
#modalForm .g-recaptcha > div {margin: 0 auto 20px;}
@media (max-width: 1580px) {#middle_main > div {background-size: 38%;}}
@media (max-width: 1390px) {#uslugi_row {background-color: #000;}}
@media (max-width: 1354px) {.footer_sl #info_slide {width: 100%;margin-left: 0%;}
	.map_info {width: 35%;}}
@media (max-width: 1288px) {#head_str2 {background-repeat: no-repeat;background-color: #15377c;}}
@media (max-width: 1200px) {#middle_main > div {background-image: none;}
	#middle_main > div .block2 h2 {margin-top: 30px;}
	#middle_main #carouselMain2 {height: 495px;margin-top: 0;}
	#middle_main #carouselMain2 ol.carousel-indicators {top: 190px;display: none;}
	#middle_main #carouselMain2 .slide_control {margin-top: 238px;display: none;}
	#foot_main .foot_menu .contacts p {text-align: center;}
	#foot_main .foot_menu a.logo {margin: 0 auto 20px;}
	#foot_main .city_btn span {font-size: 18px;}}
@media (max-width: 1133px) {#r_usl {width: 100%;margin-left: 0px;}}
@media (max-width: 992px) {#carouselMain1 {display: none;}
	#polezn_row .one {height: 340px;}
	#r_usl {width: 100%;margin-left: 0;}
	#uslugi_row .one {padding: 0;margin-top: 20px;text-align: center;}
	#uslugi_row .one .img {display: none;}
	#uslugi_row .one .link {text-align: center;}
	#foot_main .city_btn {margin-bottom: 20px;}
	#foot_main .city_btn span {margin-bottom: 0;}
	.footer_sl #slider3 #carouselMain3 .slide_control {display: none;}
	.map_info {width: 45%;}}
@media (max-width: 900px) {#middle_main #carouselMain2 {height: 370px;}}
@media (max-width: 768px) {header#header .logo {margin: 0 auto 20px;}
	header#header .contacts {margin-top: 20px;}
	header#header .contacts, header#header .socs {text-align: center;}
	#head_main {background-repeat: no-repeat;background-color: #013d86;}
	#head_str h1 {margin-top: 30px;}
	#carouselMain1 h2 {font-size: 50px;line-height: 50px;text-align: center;}
	#carouselMain1 p {width: 100%;}
	#carouselMain1 p, #carouselMain1 .button {text-align: center;}
	#carouselMain1 .button {padding: 10px 35px;}
	#foot_main .foot_menu ul.nav li.nav-item .nav-link {margin: 10px 0px auto;}
	#one_ackiya {background-repeat: no-repeat;background-color: #000;}
	#one_uslug {background-repeat: no-repeat;background-color: #000;text-align: center;}
	.footer_sl {background-repeat: no-repeat;background-color: #15377c;background-image: none;}
	.footer_sl #slider3 #carouselMain3 .carousel-inner .carousel-item .sl {margin-bottom: 25px;}}
@media (max-width: 740px) {#middle_main #carouselMain2 {height: 305px;}
	.map_info {width: 60%;left: 0;}
	#middle_main #carouselMain2 {height: 235px;}}
@media (max-width: 560px) {#polezn_row .one {height: 280px;}}
@media (max-width: 464px) {#middle_main p {text-align: center;}
	.middle p {text-align: center;}
	#akcii_row {background-color: #000;}
	#akcii_row .one {height: auto;}
	#nashi_raboty .one_r {height: auto;}
	#middle_main #carouselMain2 {height: 175px;}
	.map_info {position: relative;width: 100%;font-size: 16px;height: inherit;padding-bottom: 30px;}}